Release Notes

1.5.0

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of Karbor to support python 2.7 is OpenStack Train. The minimum version of Python now supported by Karbor is Python 3.6.